/* --------- media querys --------- */

/* no ads */
@media only screen and (max-width : 1500px) {
    .page{
        min-height: 0;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .colorBox{
        margin: 10px 10px;
        height:185px !important;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .pageContent{
        min-height:300px;
    }
    .colorBox{
        margin: 10px 5px;
        height:156px !important;
    }
    .spotLight-text .btn-next-spot{
        margin-right:0px;
        margin-left:0px;
    }
    .waze-btn{
        display:block;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    h1 {
        font-size:1.5em;
    }

    h2 {
        font-size:1.3em !important;
    }

    .colorBox{
        height:auto !important;
    }

    .foot-share span{
        display:none;
    }

    .header-links-list{
        display:none;
    }

    .recent-updates h5{
        text-align: right;
    }

    .recent-updates .row{
        text-align:right;
    }

    .recent-updates ul{
        text-align: right;
    }

}

@media only screen and (max-width : 580px) {
    .top-page-more-info img{
        float:none;
        display: block;
        margin:0 auto !important;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .page-head{
        height:97px;
    }
    .header-logo{
        width:80px;
        margin-top:15px;
    }
    .divider{
        top: 54px;
        height: 30px;
        width:7px;
        margin-right:2px;
    }
    .logoText{
       font-size:1em;
       margin-top:17px;
       margin-right:18px;
       margin-left:8px;
    }
    h1 {
        font-size:1.3em;
        margin-bottom:10px;
    }
    h2 {
        font-size:1.1em !important;
    }
    .info a{
        display:none;
    }

    .main-image-caption {
        padding: 10px 5px;
    }

    .main-image-btn {
        margin-left: 0px;
        font-size: 15px;
    }

    .lst .caption {
        padding: 0px 0 !important;
    }

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
        
}




